.common-home .box-header{display:none;}
.common-home .owl-wrapper{width:100%!important;transform:none!important;}
.common-home .owl-item,
.common-home .carousel-product-grid .item-box,
.common-home .carousel-product-grid .product-thumb,
.common-home .carousel-product-grid .product-thumb .image{margin:0 0 -5px 0;padding:0!important;height:350px;overflow:hidden;float:none!important;display:inline-block;z-index:0;position:relative; width:100%;}
.common-home .carousel-product-grid .product-thumb .image a{display:block;width:815px;height:350px;}
.common-home .carousel-product-grid .product-thumb .image img{height:100%!important;margin-left:-202px;}
.common-home .carousel-product-grid .product-thumb-hidden{display:block;background:none!important;height:100%;left:5%;text-align:center;top:5%;width:100%!important;left:0%!important;}
.common-home .carousel-product-grid .product-thumb .name a{background-image:none!important;border-bottom:0px!important;color:#fffefe;display:block;font-size:40px;line-height:40px;padding:0px 5%;font-weight:bold;text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.35);}
.common-home .carousel-product-grid .product-thumb .price{margin-top:10px;display:none;}
.common-home .product-thumb .name{margin-top:125px;transition:all .7s;position: relative;z-index: 2;height: 80px;}
.common-home .fp_carousel .item{
    width:25%!important;
    float: left;
}
@media (max-width: 1680px){
    .common-home .fp_carousel .item{
        width:calc(100%/3)!important;
        float: left;
    }
    .common-home .carousel-product-grid .product-thumb .image img{
        margin-left: -203px;
    }
}
.common-home .carousel-product-grid .product-thumb{
    width: 100%;
}
@media (max-width: 1440px){
    .common-home .fp_carousel .item:nth-of-type(7){
        display: none;
    }
    .common-home .fp_carousel .item:nth-of-type(8){
        display: none;
    }
}
@media (max-width: 1366px){
    .common-home .product-thumb .name{
        transform: translateY(-31%);
    }
    .common-home .fp_carousel .item{
        width:calc(100%/3)!important;
        float: left;
    }

}
@media (max-width: 1280px){
    .common-home .carousel-product-grid .product-thumb .name a {
        font-size: 30px;
    }
    .common-home .product-thumb .name {
        transform: none;
    }
}
@media(max-width: 768px){
    .common-home .fp_carousel .item{
        width:calc(100%/2)!important;
    }
    .common-home .fp_carousel .item:nth-of-type(7){
        display: block;
    }
    .common-home .fp_carousel .item:nth-of-type(8){
        display: block;
    }
}
@media (max-width: 480px){
    .common-home .fp_carousel .item {
        width: 100% !important;
    }
    .common-home .carousel-product-grid .product-thumb .image a {
        width: 985px;
        height: 430px;
    }
    .common-home .carousel-product-grid .product-thumb .image img {
        margin-left: -260px;
    }
}
@media (max-width: 425px){
    .common-home .carousel-product-grid .product-thumb .image img {
        margin-left: -230px;
    }
    .common-home .carousel-product-grid .product-thumb .image a {
        width: 865px;
        height: 375px;
    }
}
.common-home .product-thumb:hover .name{margin-top:50px;}
.common-home .product-thumb .btn{outline:none !important;color:#fb3361;border:2px solid #fff;font-size:18px;font-weight:bold;box-shadow:none!important;border-radius:35px;width:180px;z-index:-1;display:block;position:relative;margin:0 auto;bottom:40px;-webkit-transform:translateY(140px);transform:translateY(140px);transition:all .7s;}
.common-home .carousel-product-grid .button-group{background-image:none!important;}
.common-home .product-thumb:hover .btn{-webkit-transform:translateY(88px);transform:translateY(88px);z-index:1;}
.common-home .product-thumb .opacity{width:100%;height:100%;
    background: linear-gradient(to bottom, transparent 55%, #7c7c7c 100% );opacity:.8;display:block;z-index:1;position:absolute;transition:all .5s;}
.common-home .product-thumb:hover .opacity{opacity:.42;background: rgb(200,200,200);}
.common-home .product-thumb .new{background:url(../image/new_bg.png) no-repeat;color:#fd305f;font-size:18px;height:85px;width:145px;line-height:80px;display:block;margin:0 auto;}
.common-home .product-thumb .btn:hover{background:#ff939d;color:#fff;border:2px solid #fff;}
.fp_carousel{}
.fp_carousel .box-header{padding:5px;color:#ff008c;}
.fp_carousel .fp_carousel-title{color:#c9c9c9;text-align:center;padding:5px 0;margin:20px 0;font-size:48px;font-family:"Blogger_Sans_Bold_Italyc";}
.fp_carousel .fp_carousel-left,
.fp_carousel .fp_carousel-right{background:#fff;color:#000;}
.fp_carousel .item{width:100%;}
.fp_carousel .product-thumb{margin:0;}
.fp_carousel .owl-wrapper-outer{border:0;border-radius:0;box-shadow:none;padding-left: 1%;}
.fp_carousel .carousel-product-grid{background-color:transparent !important;border-width:0 !important;padding:0 !important;}
.fp_carousel .owl-carousel{background:transparent none repeat scroll 0 0 !important;direction:ltr !important;margin:0 0 0 !important;}
.btn,
.btn:active,
.btn:focus,
.btn:hover{outline:none !important;text-decoration:none;}
.fp_carousel-left{background-color:transparent !important;background-size:100% 10px !important;border:medium none !important;border-radius:0 !important;box-shadow:none !important;font-size:12px;height:375px;padding:0;position:absolute;width:50px;z-index:33;left:0;}
.fp_carousel-right{background-color:transparent !important;background-size:100% 10px !important;border:medium none !important;border-radius:0 !important;box-shadow:none !important;font-size:12px;height:375px;padding:0;position:absolute;width:50px;z-index:33;right:0;}
.fp_carousel-arrow-left,
.fp_carousel-left:focus .fp_carousel-arrow-left{background-color:transparent !important;background-image:url("../image/sprites/sprite_arrows_left_right.png") !important;background-position:0px -133px;background-repeat:no-repeat;background-size:80px 200px !important;border:medium none !important;border-radius:0 !important;box-shadow:none !important;height:55px;padding:0;position:relative;width:25px;}
.fp_carousel-left:hover .fp_carousel-arrow-left{background-position:0px -67px !important;}
.fp_carousel-left:active .fp_carousel-arrow-left{background-position:0px 0px !important;}
.fp_carousel-arrow-right{background-color:transparent !important;background-image:url("../image/sprites/sprite_arrows_left_right.png") !important;background-position:-55px -133px;background-repeat:no-repeat;background-size:80px 200px !important;border:medium none !important;border-radius:0 !important;box-shadow:none !important;float:right;height:55px;padding:0;position:relative;width:25px;}
.fp_carousel-right:hover .fp_carousel-arrow-right{background-position:-55px -67px !important;}
.fp_carousel-right:active .fp_carousel-arrow-right{background-position:-55px 0px !important;}
.carousel-product-grid .product-thumb{margin-bottom:10px;padding:10px 10px 0 !important;}
.carousel-product-grid .item-box{background-color:transparent;padding:0;display:block;width:100%;border:none !important;}
.carousel-product-grid .product-thumb-hidden{display:none;background-image:url("../image/white-menu-bg.png");height:90%;left:5%;position:absolute;text-align:center;top:5%;width:90%;}
.carousel-product-grid:hover .product-thumb-hidden{display:block;}
.carousel-product-grid .product-thumb{overflow:auto;padding:10px;}
.carousel-product-grid .product-thumb .image{border:0px solid #fff;text-align:center;position:relative;z-index:10;}
.carousel-product-grid .product-thumb .image a{display:block;}
.carousel-product-grid .product-thumb .image a:hover{opacity:1;}
.carousel-product-grid .product-thumb .image img{margin-left:auto;margin-right:auto;}
.carousel-product-grid .carousel-product-grid .product-thumb .image{float:none;}
.carousel-product-grid .product-thumb .name a{background-image:url("../image/sprites/nonpareil_pink_back.png");border-bottom:1px solid #fff;color:#fff;display:block;font-size:22px;line-height:24px;padding:10px 5px;}
.carousel-product-grid .product-thumb .name a:hover{color:#fff;text-decoration:none;}
.carousel-product-grid .product-thumb .price{margin-top:10px;}
.carousel-product-grid .product-thumb .rating{margin-top:12px;position:relative;}
.product-grid .product-thumb .rating .rating-star-empty{float:none !important;margin:0 auto !important;display:block !important;}
.carousel-product-grid .button-group{background-image:url("../image/white-menu-bg.png");border-bottom:0px solid #fff;border-top:0px solid #fff;bottom:20px;clear:both;display:block !important;left:0;padding:7px 0;position:absolute;width:100%;}
.carousel-product-grid .stock-status-ending{font-weight:bold;color:#fe6600;padding:5px 0;}
.carousel-product-grid .stock-status-out-of-stock{font-weight:bold;color:#333333;padding:5px 0;}
.carousel-product-grid .stock-status-ending-label{background-color:#ffce3c !important;color:#333 !important;}
.carousel-product-grid .out-of-stock-label{background-color:#eee !important;color:#999 !important;}
.carousel-product-grid .stock-status-out-of-stock{padding:10px 0 0;}
.carousel-product-grid .stock-status-ending{padding:10px 0 0;}
.carousel-product-grid .price .price-new{display:block;text-align:left;}
.carousel-product-grid .price-current{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:absolute;right:0;text-align:center;}
.carousel-product-grid .price-new{background:transparent none repeat scroll 0 0;color:#424242;display:block;font-size:22px;padding:5px 7px;text-align:right !important;text-decoration:line-through;}
.carousel-product-grid .price-old{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:absolute;right:0;text-align:center;}
.carousel-product-grid .price-current span,
.carousel-product-grid .price-new span,
.carousel-product-grid .price-old span{font-size:18px;}
.carousel-product-grid .product-thumb .rating-star-empty{float:left;margin-right:5px;}
.carousel-product-grid .product-thumb .rating-count{font-size:11px;line-height:13px;padding-top:3px;}
.btn-to-cart{border:none;font-size:17px;color:#fff;padding:5px 10px;border-radius:4px;box-shadow:3px 3px 7px 0 rgba(252, 0, 134, 0.2), 0 -3px 0 0 #91004d inset !important;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);background:#ff008c;background:-webkit-linear-gradient(top, #31141A, #ff008c);background:-ms-linear-gradient(top, #31141A, #ff008c);background:-moz-linear-gradient(top, #31141A, #ff008c);background:linear-gradient('to bottom', #31141A, #ff008c);background-repeat:repeat-x;}
.btn-to-cart .ico{background-image:url("../image/sprites/btn_cart.png");background-position:0 0;background-repeat:no-repeat;background-size:27px 24px;display:block;float:left;height:24px;width:27px;}
.btn-to-cart .txt{margin-left:5px;cursor:default;}
@media (max-width:989px){.carousel-product-grid .product-thumb .name a{font-size:14px;line-height:16px;}
}
@media (max-width:767px){.carousel-product-grid .product-thumb{margin-bottom:5px;overflow:visible !important;padding:0 !important;}
.carousel-product-grid .product-thumb-hidden{background-image:url("../image/white-menu-bg.png");display:block;height:100%;left:0;position:relative;text-align:center;top:0;width:100%;}
.carousel-product-grid .price-current{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:relative;right:0;text-align:center;}
.carousel-product-grid .price-old{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:relative;right:0;text-align:center;}
.carousel-product-grid .price-new{background:transparent none repeat scroll 0 0;color:#424242;display:block;float:left;font-size:22px;margin-bottom:7px;padding:5px 7px;text-align:left !important;}
.carousel-product-grid .button-group{background-image:url("../image/white-menu-bg.png");border-bottom:2px solid #fff;border-top:2px solid #fff;bottom:0;clear:both;display:block !important;left:0;padding:7px 0;position:relative;width:100%;}
.carousel-product-grid .item-box{background-color:#fff;display:block;margin-bottom:30px;padding:0;width:100%;}
.carousel-product-grid .product-thumb .image{border:0 solid #fff;}
.carousel-product-grid .product-thumb .name a{font-size:16px;line-height:18px;}
.carousel-product-grid .price-current{font-size:20px;}
.carousel-product-grid .price-current span, .product-grid .price-new span, .product-grid .price-old span{font-size:16px;}
.fp_carousel .owl-carousel {margin: 0 0 0px !important;}
}
/*@media (max-width:1365px) and (min-width:1281px){.common-home .carousel-product-grid .product-thumb-hidden{width:91%!important;}
}*/